CVE-2009-2374

Metadata

CVE-2009-2374
5.0
drupal.org
2009-07-08
2017-06-06 20:20

Description

Drupal 5.x before 5.19 and 6.x before 6.13 does not properly sanitize failed login attempts for pages that contain a sortable table, which includes the username and password in links that can be read from (1) the HTTP referer header of external web sites that are visited from those links or (2) when page caching is enabled, the Drupal page cache.

Related Vulnerabilities

platform vulnerability
CVE-2009-2374